Bug 1573517 - [abrt] nouveau_vma_del: WARNING: CPU: 1 PID: 646 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau] [nouveau]
Summary: [abrt] nouveau_vma_del: WARNING: CPU: 1 PID: 646 at drivers/gpu/drm/nouveau/n...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0d124c85e9d3868ce8f1ee0e753...
: 1579620 1597894 1624523 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 15:13 UTC by Ricardo
Modified: 2019-05-28 23:03 UTC (History)
43 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 23:03:03 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (79.51 KB, text/plain)
2018-05-01 15:13 UTC, Ricardo
no flags Details

Description Ricardo 2018-05-01 15:13:09 UTC
Description of problem:
Falhou ao inicializar o sistema pela primeira vez.

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 1 PID: 646 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 isofs ccm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack fuse devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc rtl8xxxu arc4 rtl8192cu rtl_usb snd_hda_codec_hdmi rtl8192c_common rtlwifi mac80211 edac_mce_amd kvm_amd ccp kvm ppdev snd_hda_codec_realtek irqbypass snd_hda_codec_generic crct10dif_pclmul crc32_pclmul ghash_clmulni_intel cfg80211 snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq
 snd_seq_device wmi_bmof xpad rfkill snd_pcm ff_memless fam15h_power k10temp joydev snd_timer snd soundcore sp5100_tco i2c_piix4 parport_pc shpchp parport acpi_cpufreq nouveau video mxm_wmi i2c_algo_bit drm_kms_helper uas ttm crc32c_intel ata_generic pata_acpi usb_storage drm serio_raw pata_atiixp r8169 mii wmi
CPU: 1 PID: 646 Comm: kworker/1:2 Not tainted 4.16.0-0.rc4.git0.1.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. GA-78LMT-USB3 6.0/GA-78LMT-USB3 6.0, BIOS F2 11/25/2014
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffbed7c114bde0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffbed7c114be08 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffbed7c114bd50 RDI: ffffbed7c114bdf0
RBP: ffffbed7c114be38 R08: 0000000000000000 R09: 0000000000000000
R10: ffff9f5ab34fa1f0 R11: 0000000000000000 R12: ffff9f5b149aca08
R13: ffff9f5b0a6d9580 R14: dead000000000100 R15: ffff9f5ab34fa1f0
FS:  0000000000000000(0000) GS:ffff9f5b3ec40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000055fcc83d4820 CR3: 00000001d5bce000 CR4: 00000000000406e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? do_syscall_64+0x74/0x180
 ? SyS_exit_group+0x10/0x10
 ret_from_fork+0x22/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 ad d2 cd f9 0f 1f 00 66 2e 0f 1f 84 00 00 00 00 

Potential duplicate: bug 1562207

Comment 1 Ricardo 2018-05-01 15:13:22 UTC
Created attachment 1429230 [details]
File: dmesg

Comment 2 Ricardo 2018-05-03 00:32:20 UTC
Description of problem:
Ao iniciar o sistema pela primeira vez apareceu esse bug

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=pt_BR.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 519 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: ccm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc rtl8xxxu arc4 snd_hda_codec_hdmi rtl8192cu rtl_usb edac_mce_amd kvm_amd rtl8192c_common ccp rtlwifi kvm mac80211 ppdev snd_hda_codec_realtek irqbypass snd_hda_codec_generic crct10dif_pclmul cfg80211 crc32_pclmul snd_hda_intel ghash_clmulni_intel snd_hda_codec snd_hda_core wmi_bmof snd_hwdep snd_seq
 snd_seq_device snd_pcm joydev rfkill xpad k10temp fam15h_power ff_memless sp5100_tco i2c_piix4 snd_timer snd soundcore parport_pc parport shpchp acpi_cpufreq nouveau video mxm_wmi i2c_algo_bit drm_kms_helper ttm ata_generic pata_acpi crc32c_intel drm serio_raw r8169 pata_atiixp mii wmi
CPU: 3 PID: 519 Comm: kworker/3:3 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. GA-78LMT-USB3 6.0/GA-78LMT-USB3 6.0, BIOS F2 11/25/2014
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffaf36010f3de0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffaf36010f3e08 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffaf36010f3d50 RDI: ffffaf36010f3df0
RBP: ffffaf36010f3e38 R08: 0000000000000000 R09: 0000000000000000
R10: ffff9afb783717f0 R11: 0000000000000000 R12: ffff9afb7798ea08
R13: ffff9afb78eb0680 R14: dead000000000100 R15: ffff9afb783717f0
FS:  0000000000000000(0000) GS:ffff9afbbecc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f45d2eb0020 CR3: 00000001ddba0000 CR4: 00000000000406e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x22/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 84 d8 ee 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 3 vladimirtest 2018-05-07 16:26:50 UTC
Description of problem:
crashed after flash drive plugging in.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-867ac8a7-df99-4bb9-9a55-04f9c87ee08a rd.lvm.lv=fedora/swap rhgb quiet LANG=ru_RU.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 697 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: ccm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack rfcomm devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc iTCO_wdt iTCO_vendor_support coretemp joydev uvcvideo acer_wmi btusb videobuf2_vmalloc btrtl arc4 sparse_keymap btbcm btintel wmi_bmof iwldvm bluetooth videobuf2_memops mac80211 videobuf2_v4l2 videobuf2_common videodev ecdh_generic iwlwifi cfg80211 media i2c_i801 rfkill lpc_ich snd_hda_codec_conexant
 snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore shpchp acpi_cpufreq dm_crypt nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm ums_realtek serio_raw uas usb_storage drm atl1c video wmi
CPU: 0 PID: 697 Comm: kworker/0:3 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Acer             Extensa 5635G    /BA50-MV         , BIOS V1.3311 12/21/2009
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffbb4740b5fde0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffbb4740b5fe08 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffbb4740b5fd50 RDI: ffffbb4740b5fdf0
RBP: ffffbb4740b5fe38 R08: 0000000000000000 R09: 0000000000000000
R10: ffff9b0f5744a490 R11: 0000000000000000 R12: ffff9b0f56d57608
R13: ffff9b0f57440100 R14: dead000000000100 R15: ffff9b0f5744a490
FS:  0000000000000000(0000) GS:ffff9b0fffc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fc2dc3d1000 CR3: 00000000939f2000 CR4: 00000000000406f0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? do_syscall_64+0x74/0x180
 ? SyS_exit_group+0x10/0x10
 ret_from_fork+0x35/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 64 cd ed 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 4 Ricardo 2018-05-12 16:03:31 UTC
Description of problem:
bug ao iniciar o sistema pela primeira vez.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=pt_BR.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 23 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 isofs ccm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc rtl8xxxu arc4 rtl8192cu rtl_usb rtl8192c_common rtlwifi mac80211 snd_hda_codec_hdmi edac_mce_amd kvm_amd ccp ppdev kvm irqbypass cfg80211 crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek snd_hda_codec_generic wmi_bmof rfkill snd_hda_intel fam15h_power k10temp snd_hda_codec
 joydev snd_hda_core snd_hwdep xpad snd_seq ff_memless snd_seq_device sp5100_tco snd_pcm i2c_piix4 snd_timer snd soundcore parport_pc shpchp parport acpi_cpufreq nouveau video mxm_wmi i2c_algo_bit drm_kms_helper ttm uas crc32c_intel ata_generic pata_acpi usb_storage drm serio_raw pata_atiixp r8169 mii wmi
CPU: 2 PID: 23 Comm: kworker/2:0 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. GA-78LMT-USB3 6.0/GA-78LMT-USB3 6.0, BIOS F2 11/25/2014
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffb09900d4bde0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffb09900d4be08 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffb09900d4bd50 RDI: ffffb09900d4bdf0
RBP: ffffb09900d4be38 R08: 0000000000000000 R09: 0000000000000000
R10: ffff9946378e1f70 R11: 0000000000000000 R12: ffff9946b2bf5a08
R13: ffff994663a81480 R14: dead000000000100 R15: ffff9946378e1f70
FS:  0000000000000000(0000) GS:ffff9946bec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f8222be1e50 CR3: 00000001e30ba000 CR4: 00000000000406e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x22/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d b4 d2 e8 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 5 zethan191 2018-05-18 03:43:13 UTC
*** Bug 1579620 has been marked as a duplicate of this bug. ***

Comment 6 Tomasz Brewka 2018-05-18 08:54:10 UTC
Description of problem:
Clean install of Fedora 28. Creation of user with no problem. After first boot up that error occured.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 414 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 isofs ccm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink devlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables arc4 sunrpc edac_mce_amd ath9k_htc kvm_amd ccp ath9k_common kvm ath9k_hw snd_hda_codec_hdmi mac80211 irqbypass crct10dif_pclmul crc32_pclmul ath snd_hda_codec_via snd_hda_codec_generic ghash_clmulni_intel cfg80211 snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep wmi_bmof snd_seq rfkill snd_seq_device
 snd_pcm fam15h_power k10temp joydev sp5100_tco i2c_piix4 snd_timer snd soundcore shpchp acpi_cpufreq hid_roccat_koneplus nouveau video mxm_wmi i2c_algo_bit drm_kms_helper ttm uas firewire_ohci crc32c_intel ata_generic pata_acpi drm serio_raw firewire_core usb_storage r8169 crc_itu_t pata_atiixp mii wmi hid_roccat_isku hid_roccat hid_roccat_common
CPU: 0 PID: 414 Comm: kworker/0:5 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. GA-970A-UD3/GA-970A-UD3, BIOS F7 10/22/2012
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffa3e0c1fa7de0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffa3e0c1fa7e08 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffa3e0c1fa7d50 RDI: ffffa3e0c1fa7df0
RBP: ffffa3e0c1fa7e38 R08: 0000000000000000 R09: 0000000000000000
R10: ffff9608147815b0 R11: 0000000000000000 R12: ffff9607d2f8b608
R13: ffff96081829c200 R14: dead000000000100 R15: ffff9608147815b0
FS:  0000000000000000(0000) GS:ffff96083ec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f4278024000 CR3: 00000003c8f3a000 CR4: 00000000000406f0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x22/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 44 b4 d9 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 7 Michael Jørgensen 2018-05-26 07:45:25 UTC
Description of problem:
Immediately after bootup.
I selected my username on the login screen, and typed in my password. Then this error message appeared. The system works fine despite the error message.

Version-Release number of selected component:
kernel-core-4.16.10-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.11-300.fc28.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.10-300.fc28.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 3493 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 udf crc_itu_t uas usb_storage fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc snd_hda_codec_via snd_hda_codec_generic ppdev edac_mce_amd ccp kvm irqbypass snd_hda_intel ftdi_sio snd_hda_codec snd_hda_core joydev snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer parport_pc snd parport asus_atk0110
 soundcore k10temp shpchp i2c_nforce2 acpi_cpufreq nouveau ata_generic video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm pata_acpi forcedeth serio_raw sata_nv pata_amd
CPU: 0 PID: 3493 Comm: kworker/0:2 Not tainted 4.16.10-300.fc28.x86_64 #1
Hardware name: System manufacturer System Product Name/M4N68T V2, BIOS 0502    01/26/2011
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffbeee0789bde0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffbeee0789be08 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffbeee0789bd50 RDI: ffffbeee0789bdf0
RBP: ffffbeee0789be38 R08: 0000000000000000 R09: 0000000000000000
R10: ffff9f9eaa5be310 R11: 0000000000000000 R12: ffff9f9ec1ad8a08
R13: ffff9f9d13fb0700 R14: dead000000000100 R15: ffff9f9eaa5be310
FS:  0000000000000000(0000) GS:ffff9f9effc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fd614fa2290 CR3: 0000000316c94000 CR4: 00000000000006f0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? do_syscall_64+0x16c/0x180
 ret_from_fork+0x22/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 0d 35 c9 ea 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 8 Ray Holme 2018-06-28 12:32:02 UTC
Description of problem:
Sorry, this was found by the system and I did not even see the problem.

Version-Release number of selected component:
kernel-core-4.17.2-200.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.17.2-200.fc28.x86_64 root=/dev/mapper/fedora_rainbow-root ro resume=/dev/mapper/fedora_rainbow-swap rd.lvm.lv=fedora_rainbow/root rd.lvm.lv=fedora_rainbow/swap rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.17.2-200.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 29056 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: binfmt_misc ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp arc4 ath9k ath9k_common mei_wdt coretemp ath9k_hw kvm_intel gpio_ich iTCO_wdt iTCO_vendor_support mac80211 kvm irqbypass dcdbas dell_smm_hwmon crct10dif_pclmul crc32_pclmul ghash_clmulni_intel ath intel_cstate intel_uncore snd_hda_codec_conexant snd_hda_codec_generic snd_hda_codec_hdmi cfg80211 intel_rapl_perf
 rfkill snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device mei_me shpchp snd_pcm snd_timer snd lpc_ich mei soundcore i2c_i801 ie31200_edac nfsd auth_rpcgss nfs_acl lockd grace sunrpc nouveau i915 mxm_wmi wmi ttm i2c_algo_bit drm_kms_helper crc32c_intel drm r8169 mii video
CPU: 3 PID: 29056 Comm: kworker/3:1 Not tainted 4.17.2-200.fc28.x86_64 #1
Hardware name: Dell Inc. Inspiron 660/0XR1GT      , BIOS A09 02/01/2013
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffb21e8ad6fde0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffb21e8ad6fe08 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffb21e8ad6fd50 RDI: ffffb21e8ad6fdf0
RBP: ffffb21e8ad6fe38 R08: 0000000000000000 R09: 0000000000000000
R10: ffff9f3e8a4f24f0 R11: 0000000000000000 R12: ffff9f3e94f63608
R13: ffff9f3e5afb7780 R14: dead000000000100 R15: ffff9f3e8a4f24f0
FS:  0000000000000000(0000) GS:ffff9f3eae380000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000001c1b008 CR3: 000000011a20a002 CR4: 00000000001606e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d bf aa c8 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 9 rambo3swe 2018-07-03 21:07:10 UTC
*** Bug 1597894 has been marked as a duplicate of this bug. ***

Comment 10 Carwyn Edwards 2018-07-06 20:28:38 UTC
Description of problem:
Was swtiching between desktops at the time. From Google Chrome to Remmina.

Version-Release number of selected component:
kernel-core-4.17.3-200.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.17.3-200.fc28.x86_64 root=UUID=8ca038ec-1d3d-4f45-a731-a3c74ed124be ro rootflags=subvol=root rhgb quiet i915.modeset=0 LANG=en_GB.UTF-8
crash_function: nouveau_vma_del
kernel:         4.17.3-200.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 11283 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm iTCO_wdt gpio_ich iTCO_vendor_support snd_hda_codec_hdmi irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore intel_rapl_perf joydev snd_hda_codec_realtek
 snd_soc_rt5640 snd_soc_rl6231 snd_hda_codec_generic snd_soc_core i2c_i801 snd_hda_intel snd_hda_codec lpc_ich snd_compress snd_hda_core snd_pcm_dmaengine ac97_bus mei_me snd_seq snd_hwdep mei snd_seq_device snd_pcm snd_timer acpi_pad snd shpchp soundcore btrfs libcrc32c xor zstd_decompress zstd_compress xxhash raid6_pq nouveau ttm mxm_wmi i2c_algo_bit nvme drm_kms_helper drm alx crc32c_intel mdio nvme_core video wmi
CPU: 0 PID: 11283 Comm: kworker/0:1 Not tainted 4.17.3-200.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z97MX-Gaming 5/Z97MX-Gaming 5, BIOS F6 09/18/2015
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffaa7588eebde0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffaa7588eebe08 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffaa7588eebd50 RDI: ffffaa7588eebdf0
RBP: ffffaa7588eebe38 R08: 0000000000000000 R09: 0000000000000000
R10: ffffdd7256abcb80 R11: ffff91461422c800 R12: ffff91442af2e2a0
R13: ffff9145839ea500 R14: dead000000000100 R15: ffff91442af2e550
FS:  0000000000000000(0000) GS:ffff9146afa00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f7b038f4020 CR3: 000000055620a005 CR4: 00000000001606f0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 5d 3f b1 d8 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 11 gbhansen.dk 2018-07-14 20:07:16 UTC
Description of problem:
Occour on  start screen after boot:
Window: Problems rapport
xorgx11-drv-nuveau, system failure.
Unexpected system failure, was able to recover

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.16.3-301.fc28.x86_64 root=UUID=90ae51c6-015c-42b5-a7bd-12838b5ec2ad ro resume=UUID=a5ed0d74-1882-4bde-955a-8764be819197 rhgb quiet LANG=da_DK.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 137 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc gspca_ov519 gspca_main v4l2_common videodev rtl8xxxu arc4 rtl8192cu rtl_usb rtl8192c_common rtlwifi edac_mce_amd mac80211 kvm_amd ccp media snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic kvm snd_hda_intel cfg80211 snd_hda_codec rfkill snd_hda_core irqbypass crct10dif_pclmul snd_hwdep fam15h_power
 crc32_pclmul ghash_clmulni_intel k10temp snd_seq snd_seq_device snd_pcm snd_timer snd soundcore sp5100_tco shpchp acpi_cpufreq i2c_piix4 nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm 8139too drm crc32c_intel 8139cp r8169 mii
CPU: 0 PID: 137 Comm: kworker/0:4 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./970A-DS3P, BIOS FD 02/26/2016
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffaee841347de0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffaee841347e08 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffaee841347d50 RDI: ffffaee841347df0
RBP: ffffaee841347e38 R08: 0000000000000000 R09: 0000000000000000
R10: ffff946543d19a30 R11: 0000000000000000 R12: ffff94653f283208
R13: ffff94653f080900 R14: dead000000000100 R15: ffff946543d19a30
FS:  0000000000000000(0000) GS:ffff94656ec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f55ec020428 CR3: 00000001d1146000 CR4: 00000000000406f0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x22/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 94 e1 c5 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 12 Hawk 2018-07-20 05:30:44 UTC
Description of problem:
Powered back up from a suspend and this error came up. Unsure what caused this.

Version-Release number of selected component:
kernel-core-4.17.6-200.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.17.6-200.fc28.x86_64 root=/dev/mapper/fedora-root00 ro resume=/dev/mapper/fedora-swap00 rd.lvm.lv=fedora/root00 rd.lvm.lv=fedora/swap00 rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.17.6-200.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 60 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: fuse rfcomm ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm dell_rbtn arc4 irqbypass iwldvm mei_wdt crct10dif_pclmul crc32_pclmul ppdev iTCO_wdt iTCO_vendor_support ghash_clmulni_intel gpio_ich intel_cstate mac80211
 intel_uncore snd_hda_codec_idt dell_laptop snd_hda_codec_generic intel_rapl_perf dell_smm_hwmon snd_hda_intel dell_wmi snd_hda_codec dell_smbios dcdbas snd_hda_core uvcvideo iwlwifi snd_hwdep videobuf2_vmalloc snd_seq btusb videobuf2_memops btrtl snd_seq_device videobuf2_v4l2 dell_wmi_descriptor sparse_keymap btbcm wmi_bmof videobuf2_common joydev btintel snd_pcm bluetooth i2c_i801 videodev cfg80211 snd_timer mei_me snd media mei soundcore lpc_ich shpchp ecdh_generic rfkill parport_pc parport dell_smo8800 xfs libcrc32c nouveau hid_logitech_hidpp mxm_wmi i2c_algo_bit drm_kms_helper ttm sdhci_pci cqhci sdhci drm mmc_core crc32c_intel e1000e firewire_ohci serio_raw hid_logitech_dj firewire_core crc_itu_t wmi video
CPU: 0 PID: 60 Comm: kworker/0:1 Not tainted 4.17.6-200.fc28.x86_64 #1
Hardware name: Dell Inc. Precision M4600/08V9YG, BIOS A17 05/12/2017
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffb9dbc1b47de0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffb9dbc1b47e08 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffb9dbc1b47d50 RDI: ffffb9dbc1b47df0
RBP: ffffb9dbc1b47e38 R08: 0000000000000000 R09: 0000000000000000
R10: ffffe2e04a7ac380 R11: ffff909f5ce14000 R12: ffff909f5eb0ea20
R13: ffff909f2b512e00 R14: dead000000000100 R15: ffff909f5eb0ee50
FS:  0000000000000000(0000) GS:ffff909f63200000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f9f10900000 CR3: 00000001a920a001 CR4: 00000000000606f0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 6d ef d8 c9 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 13 Andrei Voronin 2018-08-01 12:06:05 UTC
Description of problem:
I was using remmina. I toggled fullscreen and windowed modes many times.

Version-Release number of selected component:
kernel-core-4.17.9-200.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.17.9-200.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.17.9-200.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 51 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 isofs fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common snd_usb_audio videodev snd_usbmidi_lib snd_rawmidi media joydev snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm snd_hda_codec_realtek
 snd_hda_codec_generic snd_hda_intel irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore iTCO_wdt iTCO_vendor_support snd_hda_codec intel_rapl_perf snd_hda_core snd_seq snd_hwdep snd_seq_device snd_pcm intel_wmi_thunderbolt snd_timer mei_me mei shpchp intel_pch_thermal snd soundcore i2c_i801 acpi_pad nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm drm r8169 crc32c_intel mii wmi video
CPU: 1 PID: 51 Comm: kworker/1:1 Not tainted 4.17.9-200.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./H110M-S2-CF, BIOS F2 03/15/2016
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffff9d0040e57de0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffff9d0040e57e08 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffff9d0040e57d50 RDI: ffff9d0040e57df0
RBP: ffff9d0040e57e38 R08: 0000000000000000 R09: 0000000000000000
R10: ffffd384c8a0f880 R11: ffff89e27b339800 R12: ffff89e2683e2ba0
R13: ffff89e1eb9c6880 R14: dead000000000100 R15: ffff89e2683e2790
FS:  0000000000000000(0000) GS:ffff89e2a6480000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f8001ff5000 CR3: 00000001bd20a006 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 5d cf ba ee 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 14 brianrpeters 2018-08-25 01:18:16 UTC
Description of problem:
Fresh install of Fedora 28 along side pre-existing Windows 10 install. Both on the same SSD. Right after first boot into Fedora, this crash occured. 

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.16.3-301.fc28.x86_64 root=UUID=f4c68763-e795-4db9-94f1-93e14f18c6a6 ro rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 8 PID: 99 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: ccm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack fuse devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp arc4 coretemp kvm_intel kvm ath9k ath9k_common ath9k_hw irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore mac80211 iTCO_wdt snd_hda_codec_realtek iTCO_vendor_support intel_rapl_perf snd_hda_codec_generic
 snd_hda_intel snd_usb_audio snd_hda_codec uvcvideo ath intel_wmi_thunderbolt videobuf2_vmalloc snd_hda_core snd_usbmidi_lib videobuf2_memops snd_rawmidi snd_hwdep videobuf2_v4l2 cfg80211 videobuf2_common snd_seq joydev snd_seq_device videodev snd_pcm media i2c_i801 snd_timer lpc_ich thunderbolt snd rfkill mei_me nvmem_core soundcore mei shpchp nouveau video i2c_algo_bit drm_kms_helper ttm mxm_wmi e1000e drm crc32c_intel alx ptp mdio pps_core wmi
CPU: 8 PID: 99 Comm: kworker/8:1 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Default string/X99-Ultra Gaming-CF, BIOS F6a 08/31/2016
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffbcdcc1c9fde0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffbcdcc1c9fe08 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffbcdcc1c9fd50 RDI: ffffbcdcc1c9fdf0
RBP: ffffbcdcc1c9fe38 R08: 0000000000000000 R09: 0000000000000000
R10: fffff0ffcf282d80 R11: ffff94292ab9cf00 R12: ffff9428ca0b6e40
R13: ffff942915da5d80 R14: dead000000000100 R15: ffff9428ca0b6550
FS:  0000000000000000(0000) GS:ffff94292f600000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fa75843a010 CR3: 00000003f920a006 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 34 bd d3 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 15 Latitude5285 2018-08-31 22:12:56 UTC
*** Bug 1624523 has been marked as a duplicate of this bug. ***

Comment 16 William Laszlo 2018-09-02 17:34:05 UTC
Description of problem:
The warning appeared at startup. I dont know the cause.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.luks.uuid=luks-338ec680-a372-4d8b-b255-e409b84c3817 rd.luks.uuid=luks-4f45cd65-1997-4268-a54a-d81a228b0a42 rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 60 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: fuse rfcomm thunderbolt nvmem_core nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw devlink ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat arc4 iwlmvm snd_hda_codec_hdmi intel_rapl iTCO_wdt x86_pkg_temp_thermal mei_wdt iTCO_vendor_support intel_powerclamp mac80211 coretemp kvm_intel kvm snd_hda_codec_conexant iwlwifi snd_hda_codec_generic snd_hda_intel irqbypass intel_cstate snd_hda_codec btusb
 intel_uncore uvcvideo btrtl btbcm snd_hda_core intel_rapl_perf videobuf2_vmalloc btintel snd_hwdep videobuf2_memops cfg80211 videobuf2_v4l2 bluetooth hp_wmi snd_seq videobuf2_common sparse_keymap snd_seq_device snd_pcm videodev intel_wmi_thunderbolt wmi_bmof media joydev snd_timer rtsx_pci_ms ecdh_generic memstick snd mei_me mei rfkill tpm_infineon soundcore i2c_i801 shpchp intel_pch_thermal hp_accel lis3lv02d input_polldev tpm_tis tpm_tis_core acpi_pad tpm hp_wireless dm_crypt nouveau i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core ttm mxm_wmi crct10dif_pclmul crc32_pclmul crc32c_intel nvme e1000e drm ghash_clmulni_intel nvme_core rtsx_pci ptp serio_raw pps_core wmi video
CPU: 1 PID: 60 Comm: kworker/1:1 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: HP HP ZBook 15 G3/80D5, BIOS N81 Ver. 01.17 09/27/2017
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffbb23833bbde0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffbb23833bbe08 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffbb23833bbd50 RDI: ffffbb23833bbdf0
RBP: ffffbb23833bbe38 R08: 0000000000000000 R09: 0000000000000000
R10: ffffa0041695e430 R11: 0000000000000000 R12: ffffa003cc399e08
R13: ffffa003cad5a900 R14: dead000000000100 R15: ffffa0041695e430
FS:  0000000000000000(0000) GS:ffffa0043dc40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f4a3d374010 CR3: 00000002ab20a004 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 34 cf f1 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 17 phrogi 2018-09-04 09:41:51 UTC
Description of problem:
Occured when setting monitor resolution through command systemsettings5.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/luks-96da077f-3708-4f3a-9d44-5ed4ebc426d4 ro rd.lvm.lv=fedora_localhost-live/00 rd.luks.uuid=luks-96da077f-3708-4f3a-9d44-5ed4ebc426d4 rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 36 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: rfcomm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel btusb btrtl btbcm kvm btintel bluetooth irqbypass snd_hda_codec_hdmi snd_hda_codec_idt ppdev ecdh_generic intel_cstate iTCO_wdt dell_laptop snd_hda_codec_generic intel_uncore mei_wdt iTCO_vendor_support intel_rapl_perf snd_hda_intel snd_hda_codec dell_smm_hwmon arc4 iwldvm mac80211 i2c_i801
 joydev iwlwifi dell_wmi dell_smbios cfg80211 dcdbas snd_hda_core snd_hwdep snd_seq sparse_keymap dell_wmi_descriptor wmi_bmof snd_seq_device shpchp snd_pcm dell_rbtn dell_smo8800 mei_me mei snd_timer snd soundcore parport_pc parport rfkill lpc_ich dm_crypt nouveau mxm_wmi i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel ttm ghash_clmulni_intel e1000e sdhci_pci cqhci serio_raw drm sdhci mmc_core ptp pps_core wmi video
CPU: 1 PID: 36 Comm: kworker/1:1 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Dell Inc. Latitude E6530/07Y85M, BIOS A09 12/13/2012
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffabd1019f7de0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffabd1019f7e08 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffabd1019f7d50 RDI: ffffabd1019f7df0
RBP: ffffabd1019f7e38 R08: 0000000000000000 R09: 0000000000000000
R10: ffffdd1ecfec37c0 R11: ffff987ab769c801 R12: ffff987ac676f208
R13: ffff987ad8bc7e00 R14: dead000000000100 R15: ffff987acc357430
FS:  0000000000000000(0000) GS:ffff987aedc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f003bed9e80 CR3: 000000033120a002 CR4: 00000000001606e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 44 d7 c9 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 18 Robert Egloff 2018-09-04 22:22:06 UTC
Description of problem:
No idea - just installed Fedora. 

However; yesterday - I had a much worse situation. I completed the Fedora install - no issues, everything worked.

So I launch 'software' and go to updates it was open for a little while as I was looking for 'gparted' - and was waiting for the
repo to populate, I'm assuming. It sat there for a least an hour while I did some other things. 

I clicked "restart and update" - and that's the last the OS came up. It went to 'emergency mode' but then complain the root
account was locked. I did miss the password once or twice, but had logged into the desktop a time or two after that point.

I'm about to update again - if this persists, I'll try to open a bug report.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 499 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: vfat fat fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm snd_seq_dummy snd_seq_oss snd_emu10k1_synth irqbypass crct10dif_pclmul crc32_pclmul snd_emux_synth ghash_clmulni_intel snd_seq_midi_emul snd_seq_virmidi emu10k1_gp joydev gameport snd_hda_codec_hdmi iTCO_wdt intel_cstate snd_seq_midi
 i2c_i801 intel_uncore intel_rapl_perf snd_hda_codec_realtek snd_hda_codec_generic snd_seq_midi_event iTCO_vendor_support snd_emu10k1 snd_util_mem snd_ac97_codec snd_hda_intel snd_hda_codec ac97_bus snd_rawmidi snd_hda_core snd_hwdep shpchp mei_me snd_seq snd_seq_device snd_pcm snd_timer snd soundcore lpc_ich ie31200_edac mei i915 nouveau mxm_wmi ttm i2c_algo_bit crc32c_intel drm_kms_helper firewire_ohci tg3 drm firewire_core ptp pps_core crc_itu_t video wmi uas usb_storage
CPU: 0 PID: 499 Comm: kworker/0:3 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./Z77 Extreme6, BIOS P2.80 07/01/2013
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffb8d443ebfde0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffb8d443ebfe08 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffb8d443ebfd50 RDI: ffffb8d443ebfdf0
RBP: ffffb8d443ebfe38 R08: 0000000000000000 R09: 0000000000000000
R10: ffff8d926ae73e50 R11: 0000000000000000 R12: ffff8d928420de08
R13: ffff8d928ab55780 R14: dead000000000100 R15: ffff8d926ae73e50
FS:  0000000000000000(0000) GS:ffff8d92ef200000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00005637c38cf910 CR3: 00000004a620a001 CR4: 00000000001606f0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 24 db d6 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 19 christianbueno 2018-09-07 21:22:56 UTC
Description of problem:
1.- After install a new fresh fedora workstation.
2.- the first time that the system ran it showed the gnome-yelp-app, after close that windows.
3.- The problems was alerted as a notification on the top of the screen and on the nessage try.

Note: My pc always cannot play the videos on gnome-yelp. When I try to play them the pc always 
gets stuck and stops responding and I have to reboot it.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.16.3-301.fc28.x86_64 root=UUID=b3e1c73d-0b28-4434-ab8a-06fa9b1194fe ro resume=UUID=bc2d9e51-5151-4c5b-88ad-af302c5f8238 rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 441 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 isofs fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm iTCO_wdt iTCO_vendor_support snd_hda_codec_realtek irqbypass snd_hda_codec_generic crct10dif_pclmul crc32_pclmul snd_hda_intel snd_hda_codec ghash_clmulni_intel intel_cstate intel_uncore snd_hda_core
 intel_rapl_perf snd_hwdep snd_seq snd_seq_device snd_pcm joydev mei_me snd_timer mei snd soundcore i2c_i801 shpchp lpc_ich uas usb_storage nouveau mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm e1000e crc32c_intel ptp pps_core video
CPU: 1 PID: 441 Comm: kworker/1:3 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name:  /DH87RL, BIOS RLH8710H.86A.0317.2013.0426.1724 04/26/2013
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffaf09020cfde0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffaf09020cfe08 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffaf09020cfd50 RDI: ffffaf09020cfdf0
RBP: ffffaf09020cfe38 R08: 0000000000000000 R09: 0000000000000000
R10: ffff894247247c70 R11: 0000000000000000 R12: ffff89426394d608
R13: ffff89424dd57500 R14: dead000000000100 R15: ffff894247247c70
FS:  0000000000000000(0000) GS:ffff89429ec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fd46a4d9e50 CR3: 000000036220a002 CR4: 00000000001606e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? do_syscall_64+0x74/0x180
 ? SyS_exit_group+0x10/0x10
 ret_from_fork+0x35/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 24 c9 c3 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 20 christianbueno 2018-09-07 21:40:39 UTC
Additionally, I have 2 monitors , the primary display 1920x1080(16:9) ViewSonic,  1366x768 (16:9) Samsung.
I installed fedora alongside windows10 on a SSD kington-V300 240GiB.

Comment 21 Benjamin Hiebert 2018-09-09 23:20:03 UTC
Description of problem:
Just setup a fresh install.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=UUID=0b5d37e5-2156-47d4-8069-f693c887af69 ro rootflags=subvol=root resume=/dev/mapper/SWAP-swap rd.lvm.lv=SWAP/swap rhgb quiet
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 7 PID: 137 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 isofs ccm fuse rfcomm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat snd_usb_audio snd_usbmidi_lib snd_rawmidi edac_mce_amd kvm_amd snd_hda_codec_hdmi kvm gspca_ov534 gspca_main v4l2_common videodev media snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core joydev arc4 snd_hwdep ath9k irqbypass
 ath3k snd_seq ath9k_common ath9k_hw crct10dif_pclmul crc32_pclmul mac80211 snd_seq_device ath snd_pcm btusb wmi_bmof ghash_clmulni_intel btrtl cfg80211 ccp btbcm btintel snd_timer snd bluetooth soundcore sp5100_tco ecdh_generic rfkill k10temp i2c_piix4 tpm_crb tpm_tis tpm_tis_core tpm shpchp btrfs xor zstd_decompress zstd_compress xxhash raid6_pq nouveau video drm_kms_helper ttm igb mxm_wmi drm ptp pps_core dca i2c_algo_bit crc32c_intel uas usb_storage wmi
CPU: 7 PID: 137 Comm: kworker/7:1 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Micro-Star International Co., Ltd. MS-7A32/X370 GAMING PRO CARBON (MS-7A32), BIOS 1.G0 04/27/2018
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffacb342497de0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffacb342497e08 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffacb342497d50 RDI: ffffacb342497df0
RBP: ffffacb342497e38 R08: 0000000000000000 R09: 0000000000000000
R10: ffff985d10389790 R11: 0000000000000000 R12: ffff985d405f8208
R13: ffff985d12871180 R14: dead000000000100 R15: ffff985d10389790
FS:  0000000000000000(0000) GS:ffff985d8edc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f478da37000 CR3: 00000003785a8000 CR4: 00000000003406e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x22/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d c4 e8 e9 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 22 inxto 2018-09-29 20:19:18 UTC
Description of problem:
Error occurred after installing fedora.
Grafic card : nvidia gtx 1030.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=fr_FR.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 10 PID: 683 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 isofs fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat snd_hda_codec_hdmi amd64_edac_mod edac_mce_amd kvm_amd snd_hda_codec_realtek kvm snd_hda_codec_generic snd_hda_intel snd_usb_audio snd_hda_codec snd_hda_core snd_usbmidi_lib irqbypass snd_rawmidi crct10dif_pclmul snd_hwdep crc32_pclmul snd_seq ghash_clmulni_intel snd_seq_device
 snd_pcm eeepc_wmi asus_wmi sparse_keymap snd_timer joydev snd wmi_bmof rfkill sp5100_tco soundcore ccp k10temp i2c_piix4 shpchp acpi_cpufreq nouveau video mxm_wmi i2c_algo_bit drm_kms_helper ttm drm r8169 crc32c_intel mii nvme uas usb_storage nvme_core hid_cherry wmi
CPU: 10 PID: 683 Comm: kworker/10:4 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: System manufacturer System Product Name/PRIME B450M-A, BIOS 0219 06/08/2018
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffa573c13c7de0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffa573c13c7e08 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffa573c13c7d50 RDI: ffffa573c13c7df0
RBP: ffffa573c13c7e38 R08: 0000000000000000 R09: 0000000000000000
R10: ffffdf6d87ca27c0 R11: ffff8cc454c82500 R12: ffff8cc44fcdd608
R13: ffff8cc3f3f97180 R14: dead000000000100 R15: ffff8cc43289f430
FS:  0000000000000000(0000) GS:ffff8cc45ee80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f407815ff48 CR3: 000000004520a000 CR4: 00000000003406e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? do_syscall_64+0x74/0x180
 ? SyS_exit_group+0x10/0x10
 ret_from_fork+0x22/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 24 e8 e3 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 23 drhitzs 2018-10-16 00:37:46 UTC
Description of problem:
On boot of Fedorea 28, I get the message that the Gnome shell crashed.  It seems to happen every time.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 2880 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: ccm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc arc4 rt2800usb b43 rt2x00usb rt2800lib bcma rt2x00lib mac80211 dell_laptop dell_wmi gpio_ich dell_smbios dcdbas iTCO_wdt cfg80211 iTCO_vendor_support uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 snd_hda_codec_idt videobuf2_common rfkill coretemp wmi_bmof i2c_i801 videodev sparse_keymap
 dell_wmi_descriptor snd_hda_codec_generic media joydev r592 snd_hda_intel ssb snd_hda_codec lpc_ich memstick snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm acpi_cpufreq snd_timer snd soundcore shpchp nouveau mxm_wmi i2c_algo_bit drm_kms_helper sdhci_pci cqhci sdhci firewire_ohci ttm mmc_core serio_raw firewire_core drm ata_generic pata_acpi crc_itu_t sky2 wmi video
CPU: 0 PID: 2880 Comm: kworker/0:3 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Dell Inc. XPS M1530                       /0D500F, BIOS A09 07/14/2008
Workqueue: events nouveau_cli_work [nouveau]
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0000:ffffb2750a73fde0 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffb2750a73fe08 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffb2750a73fd50 RDI: ffffb2750a73fdf0
RBP: ffffb2750a73fe38 R08: 0000000000000000 R09: 0000000000000000
R10: ffff993f9b743790 R11: 0000000000000000 R12: ffff99401a50da08
R13: ffff993fb2651800 R14: dead000000000100 R15: ffff993f9b743790
FS:  0000000000000000(0000) GS:ffff99401fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f9703445000 CR3: 00000000701f4000 CR4: 00000000000006f0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_delete_work+0x2d/0x50 [nouveau]
 nouveau_cli_work_flush+0x95/0x140 [nouveau]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? do_syscall_64+0x16c/0x180
 ret_from_fork+0x35/0x40
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d c4 c1 c0 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 24 Ben Cotton 2019-05-02 20:33:47 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 25 Ben Cotton 2019-05-28 23:03:03 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.